Package org.pushingpixels.substance.api.combo

# Interface ComboPopupPrototypeCallback

All Known Implementing Classes:
  `WidestComboPopupPrototype`

public interface ComboPopupPrototypeCallback
Interface for specifying a prototype entry for a combo popup. This class is part of officially supported API.

## Method Summary

Modifier and Type
Method
Description
`Object`
`getPopupPrototypeDisplayValue(JComboBox jc)`
Returns the prototype entry for combo popup of the specified combobox.

## Method Details

### getPopupPrototypeDisplayValue

Object getPopupPrototypeDisplayValue(JComboBox jc)
Returns the prototype entry for combo popup of the specified combobox.

Parameters:
  `jc` - Combo box.
Returns:
  Prototype entry for combo popup of the specified combobox.